<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Comm/userHome_Rank.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
require($netsFileConfig['bussinessTemplatePackagePath'].$tmpDefault->sTemplatePath); ?>